﻿<?xml version="1.0" encoding="UTF-8"?>
<description xmlns="http://openoffice.org/extensions/description/2006" xmlns:d="http://openoffice.org/extensions/description/2006" xmlns:xlink="http://www.w3.org/1999/xlink">
    <version value="1.0" />
    <identifier value="com.foocorp.foo-ext"/>
    <dependencies/>
    <update-information/>
    <registration/>
</description>
